package com.ssj.service.ai.model;

import java.io.Serializable;
import java.util.List;

import com.ssj.bean.kmt.kmt.domain.KmtQuestion;
import com.ssj.bean.kmt.kmt.domain.KmtQuestionKnow;


public class KmtQuestionModel implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private KmtQuestion kmtQuestion;
	
	private List<KmtQuestionKnow> kmtQuestionKnows;


	public KmtQuestion getKmtQuestion() {
		return kmtQuestion;
	}

	public void setKmtQuestion(KmtQuestion kmtQuestion) {
		this.kmtQuestion = kmtQuestion;
	}

	public List<KmtQuestionKnow> getKmtQuestionKnows() {
		return kmtQuestionKnows;
	}

	public void setKmtQuestionKnows(List<KmtQuestionKnow> kmtQuestionKnows) {
		this.kmtQuestionKnows = kmtQuestionKnows;
	}
	
	
	
	
}
